Subject: [fwtk-users] How do I disable FTP access in http-gw?

From: "Takacs Istvan" <[email-masked]>
Date: Tue, 27 Aug 2002 14:41:04 +0200

Hi,

There's a FAQ w. this title at this link;
http://www.fwtk.org/fwtk/faq/faq.html#2.4.16

But I'm afraid I don't understand exactly how
should I set this feature.

So, I need to disable ftp:// access via web browsers.

That's why I set a single line in our netperm-table as
the documentation suggested;

http-gw:        ftp-proxy 127.0.0.1

but of course, it doesn't work.

Could you help me please, what's wrong
with my configuration?

Thanks in advance!

Regards;

		Istvan

---
You are currently subscribed to fwtk-users as: [email-masked]
To unsubscribe send a blank email to [email-masked]